uuid: a04ae45b-dd3a-406c-991a-08315cf4d451
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.geo_location.field_authority_link
    - field.field.taxonomy_term.geo_location.field_geo_alt_name
    - field.field.taxonomy_term.geo_location.field_geo_broader
    - field.field.taxonomy_term.geo_location.field_geo_geolocation
    - taxonomy.vocabulary.geo_location
  module:
    - controlled_access_terms
    - geolocation
    - text
_core:
  default_config_hash: 2IWu7AK6BJrbzWfbJyQntIT3yljHO6KDqltuhjUMQQU
id: taxonomy_term.geo_location.default
targetEntityType: taxonomy_term
bundle: geo_location
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_authority_link:
    type: authority_formatter_default
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: _blank
    third_party_settings: {  }
    weight: 1
    region: content
  field_geo_alt_name:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_geo_broader:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_geo_geolocation:
    type: geolocation_latlng
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
